# Software list
---
softwarelist:
 - name: Aegisub
   desc: Subtitle editor
   url: http://www.aegisub.org/
   img: aegisub.png
    
 - name: Ansible
   desc: Provisioning automation system
   url: https://www.ansible.com/
   img: ansible.png

 - name: Ardour
   desc: Digital audio workstation
   url: http://ardour.org/
   img: ardour.png

 - name: Audacity
   desc: Audio recorder and editor
   url: http://web.audacityteam.org/
   img: audacity.png

 - name: Brasero
   desc: Optical disk burning utility
   url: https://wiki.gnome.org/Apps/Brasero
   img: brasero.png

 - name: DVDStyler
   desc: DVD mastering tool     
   url: https://www.dvdstyler.org/en/
   img: dvdstyler.png

 - name: GIMP
   desc: Image Manipulation Package
   url: http://www.gimp.org/
   img: gimp.png

 - name: Inkscape
   desc: 2D vector graphic editing application     
   url: http://www.inkscape.org/
   img: inkscape.png

 - name: Kdenlive
   desc: Non-linear video editor     
   url: http://kdenlive.org/
   img: kdenlive.png

 - name: Krita
   desc: Digital painting application     
   url: http://www.krita.org/
   img: krita.png

 - name: LibreOffice
   desc: Office Suite     
   url: https://www.libreoffice.org
   img: libreoffice.png

 - name: MediaWiki
   desc: Collaborative document editing platform     
   url: http://mediawiki.org/
   img: mediawiki.png

 - name: Mumble
   desc: VOIP teleconferencing package     
   url: https://wiki.mumble.info/
   img: mumble.png

 - name: MyPaint
   desc: Digital painting application     
   url: http://mypaint.org/about/
   img: mypaint.png

 - name: OBS Studio
   desc: Screencasting package     
   url: https://obsproject.com/
   img: obs.png

 - name: Papagayo-NG
   desc: Lipsinc animation editor     
   url: https://morevnaproject.org/papagayo-ng/
   img: papagayo-ng.png

 - name: RapidSVN
   desc: Subversion (version control) client     
   url: https://rapidsvn.org/
   img: rapidsvn.png

 - name: RenderChan
   desc: Render management system
   url: https://morevnaproject.org/renderchan
   img: renderchan.png

 - name: Resource Space
   desc: Digital asset management system     
   url: https://www.resourcespace.com/
   img: resourcespace.png

 - name: Subversion
   desc: Version control system     
   url: https://subversion.apache.org/
   img: subversion.png

 - name: Synfig
   desc: 2D animation package    
   url: http://synfig.org/
   img: synfig.png
 
 - name: TACTIC
   desc: Digital asset and project management system    
   url: https://southpawtech.com/tactic-open-source/
   img: tactic.png

 - name: Trac
   desc: Version control web interface (for Subversion) 
   url: https://trac.edgewall.org/
   img: trac.png

 - name: Ubuntu Studio
   desc: Multimedia distribution of GNU/Linux     
   url: https://ubuntustudio.org/
   img: ubuntustudio.png

 - name: VLC
   desc: Media player     
   url: https://www.videolan.org/index.html
   img: vlc.png

 - name: Vokoscreen
   desc: Screencasting software     
   url: http://linuxecke.volkoh.de/vokoscreen/vokoscreen.html
   img: vokoscreen.png

 - name: Wordpress
   desc: Content management system    
   url: https://wordpress.org/
   img: wordpress.png

    